
.t3_date {font-size: 13px;}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 14px; margin: 20px 0 0 0;}

p {padding: 0; margin: 3px 0 12px 0;}

dt, dl {font-size: 12px;}
/* Testing to comment out table.generic styles for T3.  Uncomment out if there's an issue (5-29-18)*/
/*table.generic {width: 100%;}

table.generic td {
vertical-align: top;
font-size: 12px;
}

table.generic2 {width: 50%; margin: 0 0 20px 30px;}

table.generic2 td {
vertical-align: top;
font-size: 12px;
}
    */
.ritafont {font-size: 75%;}

dd.space, dt.space {
margin-top: 8px;
line-height: 19px;
}

dt.space {margin-left: 15px;}


.separator {
width: 98%;
border-bottom: 1px solid #666;
margin-bottom: 10px;
}

p.lineunder {
border-bottom: 1px solid #666;
padding-bottom: 4px;
}

ul.t3 ol.t3 {margin-top: 10px;
    margin-left: 25px;}

ul.none {
margin-top: 7px;
margin-left: 0;
padding-left: 0;
}

ul.none li {list-style-type: none;}

ul.none ul {
margin-left: 0;
margin-top: 5px;
}

ul.none ul li {padding-bottom: 0;}

.indent10px {
margin-left: 10px;
font-size: 12px;
}

.normalfont {font-size: 11px;}

.gry {background-color: #eaeaea;}
.lghtgry {background-color: #f8f8f8;}
.lghtestgry {background-color: #fafafa;}
.drkred {color: #8b0000;}

.match {font-size: 12px;}

.margintop_zero {margin-top: 0;}
.margintop_2px {margin-top: 2px;}
.margintop_5px {margin-top: 5px;}
.margintop_8px {margin-top: 8px;}

.margintop_10px {margin-top: 10px;}
.margintop_15px {margin-top: 15px;}
.margintop_20px {margin-top: 20px;}
.margintop_30px {margin-top: 30px;}
.margintop_40px {margin-top: 40px;}
.margintop_50px {margin-top: 50px;}
.marginbottom_zero {margin-bottom: 0;}
.marginbottom_3px {margin-bottom: 3px;}
.marginbottom_5px {margin-bottom: 5px;}

.marginbottom_15px {margin-bottom: 15px;}
.marginbottom_20px {margin-bottom: 20px;}
.marginbottom_25px {margin-bottom: 25px;}
.marginbottom_30px {margin-bottom: 30px;}
.marginbottom_40px {margin-bottom: 40px;}
.marginbottom_50px {margin-bottom: 50px;}
.marginleft_10px {margin-left: 10px;}
.marginleft_20px {margin-left: 20px;}

.paddingbottom_zero {padding-bottom: 0;}
.paddingleft_10px {padding-left: 10px;}

.width98 {width: 98%;}
.nobullet {list-style-type: none}
.webinar_files {width: 100%; margin: 20px 0 30px 20px;}
.qa {width: 100%; margin: 10px 10px 10px 10px;}
.qa td, .presenter td {vertical-align: top; font-size: 12px;}
.presenter {margin: 0 0 0 -3px;}

ul.obj {padding-bottom: 0; margin-top: 5px; list-style-type: disc;}
ul.obj li, ul.obj li ul, ul.obj li ul li {padding-bottom: 0; margin-top: 0; list-style-type: disc;}
ol.obj li, ol.obj li ul, ol.obj li ul li {padding-bottom: 0; margin-top: 0; list-style-type: decimal;}
.obj2 {padding-bottom: 0; margin-top: 5px;}
.obj2 li, .obj2 li ul, .obj2 li ul li {padding-bottom: 0; margin-top: 0;}
.clr {clear: both;}

/* Questions and Answers table */
.qatable td {vertical-align: top; font-size: 14px;}
.qatable p {margin: 0 0 25px 0; font-size: 14px;}
.firstcol {width: 20px;}


.presentation1, .presentation2 {float: left; font-size: 12px;}
.presentation1 {width: 100px; text-align: right; padding-right: 5px;}

.fileslist li {margin-bottom: 10px;}

.extraparagraph {
    
}



/*****Moved table.lined styles to Site.css  *****/

/*
    table.lined {
border-top: 1px solid black;
border-left: 1px solid black;
margin-bottom: 10px;
}

table.lined td, table.lined th {
border-bottom: 1px solid black;
border-right: 1px solid black;
font-size: 12px;
}

table.lined td {
vertical-align: top;
font-size: 12px;
}

table.lined th {background: #c8d8ef;}

table.lined th.leftalign {background: #c8d8ef;}

table.lined th, table.lined td {padding: 4px;}
table.lined th.valignmid, table.lined td.valignmid {vertical-align: middle;}
.lined ul, .lined ol {margin-left: 20px;}
.lined ul li, .lined ol li {font-size: 12px;}

table.lined2 {
border-top: 1px solid black;
border-left: 1px solid black;
margin-bottom: 10px;
padding: 0;
}
table.lined2 td, table.lined2 th {
border-bottom: 1px solid black;
border-right: 1px solid black;
font-size: 12px;
padding: 5px;
}
table.lined2 td {
vertical-align: top;
font-size: 12px;
}

table.lined2 th {background: #dae2ea; text-align: left;}

.left {float: left;}
.tleft {text-align: left;}
.lined th.tleft, .lined td.tleft {text-align: left;}
.width30percent {width: 30%;}
.width45percent {width: 45%;}
    */
/**      Styles for the revised T3 Archive page with a Search Form      **/
#searchform {background: #fafafa; border: solid 1px #d5d5d5; padding: 5px; margin: -5px 0 0 0;}
#searchform .floatleft {margin: 0 50px 10px 0; padding: 0;}
.thirteen {font-size: 13px;}
.clearboth {clear: both;}
.submitbutton {width: 110px; margin: 0 0 0 150px; text-align: center;}
.submitbutton input {width: 100px; margin: 0;}
.generic td.midl {vertical-align: middle;}
#img_driver {margin: 50px 100px 0 20px; float: right; border: solid 2px #000;}
#img_hov {margin: -230px 0 0 0; float: right; clear: both; border: solid 2px #000;}
#img_depot {margin: -230px 210px 0 20px; float: right; clear: both; border: solid 2px #000;}

.archive_table_entry {margin: 0;}

.orig_title {float: left; width: 790px; margin: 0 0 5px 0; padding: 0;}
.go_to_archives {width: 150px; float: right; margin: 0 30px 0 0;}
.go_to_archives p {margin: 0 0 3px 0; padding: 0;}
a:link .noborder, a:visited .noborder, a:hover .noborder, a:active .noborder {border: none; text-decoration: none;}

.chart {width: 100%; font-size: 12px;}
.chart th {text-align: center; vertical-align: bottom;}
.chart td {text-align: left;}
.chart td.top {vertical-align: top;}
.chart td.ctr {text-align: center;}

.spaced sub {vertical-align: baseline; position: relative; font-size: 70%;} 
.spaced sub {bottom: -0.2em;} 
.spaced sub a {text-decoration: none;}

.width130px {width: 130px;}
.fltleft {float: left;}
ol.alpha li {list-style-type: lower-alpha;}

.t3_bio {margin: 0 0 0 35px; padding: 0 0 0 0;}
.t3_bio li {margin: 0 0 2px 0; padding: 0 0 0 0; font-size: 12px;}

ul.bullet_problem, ol.bullet_problem 
{
float: left;
margin: 0;
padding: 0;
position: relative;
}

/* This style fixes the top green nav to lay out correctly */
/* A style above adds bottom and right margin to all li elements. */
/* This style below removes those margins for the upper green nav li elements. */
.topNav_PCB ul li {margin: 0;}

.webinarPlayback {color: #000; background: #ffcd51; display: inline-block; width: 265px; margin-bottom: 0; padding: 10px 20px 10px 20px; line-height: 1.7em; border-radius: 8px;}

.blkborder {border: solid 1px #000;}
.t3bio {clear: both; margin: 0 0 20px 0; padding: 0 0 0 0; content: "";
  display: table;
  clear: both;}
.t3bio p {margin: 0 0 0 0; padding: 0 0 0 0;}
.t3bio p.margintop_10px {margin-top: 10px;}
.t3bio img {float: left; margin: 3px 13px 0 0; border: solid 1px #000;}
.group:after {
  content: "";
  display: table;
  clear: both;
}

.presentations li {margin: 0 0 10px 0; padding: 0;}


/* Presentation table */

.introList td{
    padding-bottom: 25px;
}


/* Grid Container for Q&A table */

.grid-container {
    display: inline-grid;
    grid-template-columns: 25px 1fr;
    grid-template-rows: auto;
}

.qitem {
    grid-column-start: 1;
    grid-column-end: 2;
    position: relative;
}

.audienceq {
    grid-column-start: 2;
    grid-column-end: 3;
    position: relative;
}

    .aitem {
        grid-column-start: 1;
        grid-column-end: 2;
    }

.presentera {
    grid-column-start: 2;
    grid-column-end: 3;
}

.audienceq p,
.qitem p,
.presentera p,
.aitem p {
    margin: 2px;
}

.joinMeetingBtn {
    border-radius: 5px;
    background-image: linear-gradient(#87c3e3, #04419d);
    color: #fff;
    padding: 10px;
    font-weight: bold;
    font-size: 18px;
}

.joinMeetingBtn:focus,
.joinMeetingBtn:hover {
    text-decoration: none;
    text-underline-position: unset
}

